
Base Distribution - Task # 48415

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2013-05-21 Assigned To: Karsten Dambekalns
Updated: 2013-05-24 Due date:
Subject: Make sure TS definitions are in the right package
Description

Currently some TYPO3.TypoScript objects are defined in TYPO3.Neos or TYPO3.Neos.NodeTypes (the same applies to some other
combinations).

Associated revisions
Revision 626cafe5 - 2013-05-23 22:10 - Karsten Dambekalns

[!!!][TASK] Move TypoScript definitions to correct place

This moves definitions of "TYPO3.TypoScript:…" objects to this package.

It is breaking because it is now needed to include this packages'
Root.ts2 file. (For Neos users this is already done in the Neos
package, so no need to adjust anything.)

Change-Id: Ie1d3287a71c3366148f235ed615c0649deb2b0f9
Resolves: #48415

Revision a97dff28 - 2013-05-24 13:52 - Karsten Dambekalns

[TASK] Move TypoScript definitions to correct place

This removes definitions of "TYPO3.Neos:…" objects from this package.

Change-Id: Ibd58bf273b21e9839f405865856e5e925e4010f2
Related: #48415

Revision c334dfb6 - 2013-05-24 15:12 - Karsten Dambekalns

[TASK] Move TypoScript definitions to correct place

This removes definitions of "TYPO3.TypoScript:..." objects from this
package.

Change-Id: Icfa90c667eee3d43c9ed950389b1adbe0073f614
Related: #48415

History
#1 - 2013-05-21 18:53 - Gerrit Code Review
Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20949

#2 - 2013-05-21 19:09 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2013-05-23 23:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20949

#4 - 2013-05-24 15:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:626cafe57247aaa8acf73a76818eb9b06c8f49fd.
